#mastercardcalculator{
	background:url("/mobile/content/images/mastercard_calc_bg_new_en.png");
    height: 435px;
}

#mastercardcalculator .clac_results,
#mastercardcalculator .clac_results_percent{
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    padding: 32px 20px 0 240px;
   text-align:right;
    width: 88px;
	color:#ffffff;
	overflow: hidden;
	
}

#mastercardcalculator .clac_results_percent{
	 padding-top: 52px;
}